Support » Plugin: Last Updated Shortcode » After 24 hours this was the miracle I was looking for

  • There are a lot of posts online about how to get rid of the errors:

    Warning: Missing required field “updated”
    Warning: Missing required hCard “author”

    But when you’re using Genesis Framework then you already know that editing single.php is futile.

    Simply install the plugin, go to a page/post > Edit page/post and at the bottom of the post (or anywhere else if you prefer) add the shortcode <span class="updated">[lastupdated]</span>. Then check this page/post on the Structured Data Testing Tool and you will see the above errors are no more.

    Thank you Luke!!!

  • The topic ‘After 24 hours this was the miracle I was looking for’ is closed to new replies.